﻿l_english:
  je_industrial_artificery:0 "Industrial Artificery"
  je_industrial_artificery_reason:0 "time to make doodads i guess"

  anb_production_tech_events.001.t:0 "Artificery Boom"
  anb_production_tech_events.001.d:0 "congrats you managed to make doodads profitable"
  anb_production_tech_events.001.f:0 "flavor text"
  anb_production_tech_events.100.a:0 "boost throughput"
  anb_production_tech_events.100.b:0 "have some tech"
  
  doodad_production_modifier:0 "Artificery Boom"
